Bug 1897766 - [release-4.6]Incorrect instructions in the Serverless operator and application quick starts
Summary: [release-4.6]Incorrect instructions in the Serverless operator and applicatio...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.6.z
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.z
Assignee: Joe Caiani
QA Contact: Siva Reddy
URL:
Whiteboard:
Depends On: 1896529
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-14 05:19 UTC by Joe Caiani
Modified: 2020-12-21 13:24 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1896529
Environment:
Last Closed: 2020-12-21 13:23:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7215 0 None closed Bug 1897766: [release-4.6]Incorrect instructions in the Serverless operator and application quick starts (edit) 2020-12-14 03:19:08 UTC
Red Hat Product Errata RHSA-2020:5614 0 None None None 2020-12-21 13:24:07 UTC

Comment 1 Joe Caiani 2020-12-04 20:41:01 UTC
waiting for cherrypick approval, closing in upcoming sprint

Comment 4 Siva Reddy 2020-12-17 05:44:31 UTC
Version : 4.7.0-0.nightly-2020-12-14-165231

Steps to verify:
 Navigate to developer view
 Click on the developer mode
 click on the setting up serverless

 the instructions are updated.

Comment 5 Siva Reddy 2020-12-17 07:08:46 UTC
version: 4.6.0-0.nightly-2020-12-16-201440
  verifying on 4.6 version too.

Steps to verify:
 Navigate to developer view
 Click on the developer mode
 click on the setting up serverless

 the instructions are updated now.

Comment 7 errata-xmlrpc 2020-12-21 13:23:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.6.9 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5614


Note You need to log in before you can comment on or make changes to this bug.